@charset "utf-8";

/*main*/
.main_top {/*height:700px;*/ height:100%; position:relative;}

/*et_contents_wrap*/
.et_contents_wrap {padding-top:20px; float:left; width:760px;}

	/*날씨*/
.weather_wrap {float:left; width:99px; padding-right:20px; box-sizing:border-box;}	
.weather_wrap em > img {width:20px;}
.weather_wrap .dt_w{overflow:hidden; width:100px; height:70px; position:relative;}
.weather_wrap .dt_w .date_01{ left:0; color:#626262; text-align:right; letter-spacing:-0.5px;}
.weather_wrap .dt_w .w_dt01{color:#626262;}
.weather_wrap .dt_w span{ color:#626262;}
.weather_wrap .dt_w span strong{color:#626262; font-size:12px;}
.weather_wrap .dt_w span.bl{ color:#2a40a3;}
.weather_wrap .dt_w span.bl strong{ color:#2a40a3;}
.weather_wrap .dt_w span.pk{ color:#d91b5b;}
.weather_wrap .dt_w span.pk strong{ color:#d91b5b;}
.weather_wrap .dt_w .w_dt01 strong.pk{color:#d91b5b;}
.weather_wrap .dt_w .w_dt01 strong.bl{color:#2a40a3;}
.weather_wrap .dt_w .weather{width:100px; text-align:left;}
.weather_wrap .dt_w .weather ul{ width:100px; height:30px; overflow:hidden;}
.weather_wrap .dt_w .weather span{ font-size:14px; color:#333; padding-top:8px; display:inline-block;}
.weather_wrap .dt_w .btn_arr {background: url('//img.etnews.com/2015/et/images/img_ft.png') no-repeat 0 -895px; width:10px; height:10px; }
.weather_wrap .dt_w .btn_arr a{ width:10px; height:10px; text-indent:-500em; font-size:0;  display:block;}
.weather_wrap .dt_w .btn_arr_on{background: url('//img.etnews.com/2015/et/images/img_ft.png') no-repeat -301px -895px; width:10px; height:10px; }
.weather_wrap .dt_w .btn_arr_on a{ width:10px; height:10px; text-indent:-500em; font-size:0;  display:block;}
.weather_wrap .dt_w div{ vertical-align:middle; display:inline-block; }

.weather_wrap .pop_weather{position:absolute; top:21px; left:0px; width:110px; z-index:99; background:#fff; overflow:hidden; border:solid 1px #aaa;}
.weather_wrap .pop_weather h3{ background:#5b5b60; display:block; text-align:center; padding:5px;  color:#fff; font-size:13px;}
.weather_wrap .pop_weather h3 strong{ color:#f3f3f3;}
.weather_wrap .pop_weather .w_box{}
.weather_wrap .pop_weather .w_list{ clear:both; overflow:hidden; display:block;}
.weather_wrap .pop_weather .w_list li{ width:100%; padding:5px 5px 9px 6px; box-sizing:border-box;  border-bottom:solid 1px #e4e4e4;}
.weather_wrap .pop_weather .w_list li span.w_img{ float:left; margin-right:2px; vertical-align:middle; }
.weather_wrap .pop_weather .w_list li span.w_img img {width:15px;}
.weather_wrap .pop_weather .w_list li dl{letter-spacing:-0.5px;}
.weather_wrap .pop_weather .w_list li dl dt{ color:#626262; vertical-align:middle; display:inline; letter-spacing:-0.5px;}
.weather_wrap .pop_weather .w_list li dl dt strong{ color:#626262;}
.weather_wrap .pop_weather .w_list li dl dt.bl{ color:#2a40a3;}
.weather_wrap .pop_weather .w_list li dl dt.bl strong{ color:#2a40a3;}
.weather_wrap .pop_weather .w_list li dl dt.pk{ color:#d91b5b;}
.weather_wrap .pop_weather .w_list li dl dt.pk strong{ color:#d91b5b;}
.weather_wrap .pop_weather .w_list li dl dd{ color:#626262; vertical-align:middle; display:inline-block;}
.weather_wrap .pop_weather p.pwby_w {background:#f5f5f5; font-weight:normal; clear:both; padding:4px 10px 8px;}
.weather_wrap .pop_weather p.pwby_w span{ font-size:11px; color:#555; letter-spacing:-0.5px;}

	/*accnav*/
.weather_wrap .accnav {color:#777; text-align:right; line-height:1.7em; letter-spacing:-0.8px; position:absolute; left:0; bottom:70px; text-transform:uppercase; font-size:13px; width:100px;}
.weather_wrap .left_sns {position:absolute; left:0; bottom:12px; width:100px;}
.weather_wrap .left_sns li {float:left; margin-left:5px; }
.weather_wrap .left_sns li:first-child {margin-left:0;}
.weather_wrap .left_sns li:nth-child(4) {margin-left:0;}
.weather_wrap .left_sns li.sns_twitter a {display:inline-block; background: url('//img.etnews.com/2016/etnews/images/common/icon_main.png') no-repeat -10px -138px; width:30px; height:30px;}
.weather_wrap .left_sns li.sns_facebook a {display:inline-block; background: url('//img.etnews.com/2016/etnews/images/common/icon_main.png') no-repeat -45px -138px; width:30px; height:30px;}
.weather_wrap .left_sns li.sns_mailto a {display:inline-block; background: url('//img.etnews.com/2016/etnews/images/common/icon_main.png') no-repeat -80px -138px; width:30px; height:30px;}
.weather_wrap .left_sns li.sns_post a {display:inline-block; background: url('//img.etnews.com/2016/etnews/images/common/icon_main.png') no-repeat -150px -260px; width:30px; height:30px;}
.weather_wrap .left_sns li.sns_blog a {display:inline-block; background: url('//img.etnews.com/2016/etnews/images/common/icon_main.png') no-repeat -185px -260px; width:30px; height:30px;}
.weather_wrap .left_sns li.sns_youtube a {display:inline-block; background: url('//img.etnews.com/2016/etnews/images/common/icon_main.png') no-repeat -220px -260px; width:30px; height:30px;}
.weather_wrap .left_sns li a:hover {opacity:0.9;}
.weather_wrap .offlineservice {bottom:190px; letter-spacing:-1px;}
.weather_wrap .offlineservice a {display:inline-block; color:#555; background:#eaeaea; padding:1px 4px; border-radius:3px; margin-top:2px;}
.weather_wrap .offlineservice a:hover {text-decoration:none; background:#dadada; color:#444;}
.weather_wrap .offlineservice li:first-child a {letter-spacing:-2px; padding:1px 2px;}

/*헤드라인*/
.headline_wrap { display:inline-block;  width:600px; padding:0 20px 10px; float:right; border-left:1px solid #ddd;}
.headline_wrap .level9 h2 {font-size:27px; letter-spacing:-1.6px; text-overflow: ellipsis; overflow: hidden; white-space: nowrap;}
.headline_wrap .level9 figure {width: 100%; height: 0; padding-bottom:50%; overflow: hidden; position: relative; margin:10px 0 20px; }
.headline_wrap .level9 figure img {width: 100%; height: auto; position: absolute; top: 0; left: 0; min-height: inherit;}
.headline_wrap .level9 figure figcaption {position:absolute; left:0; bottom:0; z-index:2; color:#fff; padding:15px 20px; font-size:15px; letter-spacing:-0.2px; line-height:1.4em;}
.headline_wrap .level9 .thum_gradient {display: block; overflow: hidden; position: absolute; bottom: 0; left: 0; width: 100%; height: 55%; background: url('//img.etnews.com/2016/etnews/images/common/bg_thumGradient.png') repeat-x left bottom; z-index:2;	}
.headline_wrap .level8 {border-top:1px solid #ddd; padding-top:20px;}
.headline_wrap .level8 li {margin-bottom:15px;}
.headline_wrap .level8 li:last-child {margin-bottom:10px;}
.headline_wrap .level8 .thumb {width:200px; height:112px; overflow:hidden; display:inline-block; position:relative; float:left; margin-right:10px;}
.headline_wrap .level8 .thumb img { width:100%; height:auto; }
.headline_wrap .level8 .thumb:after {display: block; content: ''; position: absolute; top: 0; right: 0; bottom: 0; left: 0; border: 1px solid rgba(0, 0, 0, 0.05); width:198px; height:110px;}
.headline_wrap .level8 strong { display: block; overflow: hidden; max-height:44px; font-size: 16px; line-height:1.4em; letter-spacing: -0.4px; color:#222; padding-top: 4px; margin-bottom:5px;}
.headline_wrap .level8 p {color:#777; line-height:1.3em; margin-top: 5px; height:4em; overflow: hidden;}

/*카테고리기사*/
.categorynews_wrap {border-top:1px solid #ddd; width:740px; }
.categorynews_wrap h3 {display:inline-block; width:120px; height:205px;font-size:13px; letter-spacing:-0.2px; font-weight:normal; text-align:right; float:left; border-right:1px solid #ddd; padding:20px 20px 0 0; box-sizing:border-box; position:relative;}
.categorynews_wrap h3 > a {position:absolute; right:19px; word-break:keep-all;}
.categorynews_wrap .categorynews {width:600px; padding:20px 0 0 20px; float:left;}
.categorynews_wrap .categorynews li:first-child {margin-bottom:10px;}
.categorynews_wrap .categorynews .thumb {width:200px; height:112px; overflow:hidden; display:inline-block; position:relative; float:left; margin-right:10px;}
.categorynews_wrap .categorynews .thumb img { width:100%; height:auto; }
.categorynews_wrap .categorynews .thumb:after {display: block; content: ''; position: absolute; top: 0; right: 0; bottom: 0; left: 0; border: 1px solid rgba(0, 0, 0, 0.05); width:198px; height:110px;}
.categorynews_wrap .categorynews strong { display: block; max-height:44px; font-size: 16px; line-height:1.4em; letter-spacing: -0.4px; color:#222; padding-top: 4px; margin-bottom:5px; 
	text-overflow: ellipsis; overflow: hidden; white-space: nowrap;}
.categorynews_wrap .categorynews .thumb + strong {white-space: normal;}
.categorynews_wrap .categorynews p {color:#777; line-height:1.3em; margin-top: 5px; height:4em; overflow: hidden;}
.categorynews_wrap section:nth-child(2) h3 {letter-spacing:-1px;}
	
/*aside_wrap*/
.aside_wrap {float:right; padding-top:20px;}
.aside_wrap aside {margin-bottom:5px; width:340px; border:1px solid #ddd; box-sizing:border-box;}
.aside_wrap aside h3 {font-size:16px; letter-spacing:-0.4px; background:#eee; padding: 10px 15px;}
.aside_wrap aside h3 a {display:inline-block; width:100%; height:100%; background:#eee url('//img.etnews.com/2016/etnews/images/common/icon_main.png') no-repeat 291px -182px; }
.aside_wrap aside li {font-size:15px; color:#222; letter-spacing:-0.4px;}
.aside_wrap .textlist li {padding:10px 12px; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; border-top:1px solid #eee; }
.aside_wrap .textlist li:first-child {border-top:1px solid #ddd;}
.aside_wrap .textthumblist li {padding:10px 12px; border-top:1px solid #ddd; position:relative;}
.aside_wrap .textthumblist .thumb { display: block; margin-left: 10px; overflow: hidden; position: absolute; right:14px; top: 10px; width:auto; max-width:88.23px; height:50px;}
.aside_wrap .textthumblist .thumb img {width:auto; height:100%;}
.aside_wrap .textthumblist .thumb + p {display: block; padding-right:100px; margin-bottom:8px; height:2.8em; overflow:hidden; word-break:break-all;}
.aside_wrap .textthumblist p {color: #222; line-height: 1.4em; height:auto; word-break:break-all;}
.aside_wrap .opinion .thumb + p  {padding-right:55px;}
.aside_wrap  #atnewsList > ul {width:100%; height:168px; overflow:hidden;}
.aside_wrap  #atnewsList > ul li {padding:0;}
.aside_wrap  #atnewsList > ul a {display:inline-block; width:100%; box-sizing:border-box; padding:9px 12px 8px; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; }
.aside_wrap .textthumblist.thumb_left .thumb {margin-left:0; margin-right:10px; left:14px;}
.aside_wrap .textthumblist.thumb_left .thumb + p {padding-left:100px; padding-right:0;}
.aside_wrap aside.robotnews {border:none;}
.aside_wrap aside.robotnews h3 {padding:0;}
.aside_wrap aside.robotnews #atnewsList {border-right:1px solid #ddd; border-bottom:1px solid #ddd; border-left:1px solid #ddd;}

.aside_wrap .allshowtv .thumb {    display: block; margin-left: 10px; overflow: hidden; position: absolute; right: 14px; top: 10px; width: auto; max-width: 88.23px; height: 60px;}
.aside_wrap .allshowtv .thumb img {width:auto; height:100%;  min-height:50px; vertical-align:middle; transform: translateX(-9px);}
.aside_wrap .allshowtv .thumb + p { height:auto; margin-bottom:0; display:block; padding-right:100px; overflow:hidden; line-height:1.4em;}
.aside_wrap .allshowtv .thumb + p > a.title {height:2.8em; overflow:hidden; display:block;}
.aside_wrap .allshowtv .thumb + p > a.date {font-size:13px; color:#777; display:block; letter-spacing:0;}

/*메인슬라이드_unslider*/
.aside_wrap .unslider {overflow:hidden; width:314px; height:204px; margin:0; padding:0; position:relative;}
.aside_wrap .unslider-wrap{position:relative}
.aside_wrap .unslider-wrap.unslider-carousel>li{float:left; position:relative;}
.aside_wrap .unslider-vertical>ul{height:100%}
.aside_wrap .unslider-vertical li{float:none;width:100%}
.aside_wrap .unslider-fade{position:relative}
.aside_wrap .unslider-fade .unslider-wrap li{position:absolute;left:0;top:0;right:0;z-index:8}
.aside_wrap .unslider-fade .unslider-wrap li.unslider-active{z-index:10}
.aside_wrap .unslider li,.unslider ol,.unslider ul{list-style:none;margin:0;padding:0;border:none}
.aside_wrap .unslider-arrow{position:absolute;left:20px;z-index:2;cursor:pointer}
.aside_wrap .unslider-arrow.next{left:auto;right:0;}

.aside_wrap .photomovie { position:relative; }
.aside_wrap .unslider-nav ol {list-style: none; text-align: center; }
.aside_wrap .unslider-nav ol li {display:inline-block; width:4px; height:4px; margin:0 4px; background:transparent; border-radius:4px; overflow:hidden; text-indent:-999em; border:2px solid #fff; cursor:pointer; box-shadow:0 1px 2px rgba(0,0,0,0.2); }
.aside_wrap .unslider-nav ol li.unslider-active { background: #fff; cursor:default;}
.aside_wrap .unslider-arrow { display: block; width:27px; height:32px; top:45%; right:-50px; left:auto; margin-top:-16px; overflow:hidden; background:rgba(0,0,0,.2) no-repeat 50% 50%; 
	background-image:url('//img.etnews.com/2016/etnews/images/common/slide_arrow.png'); text-indent:-999em; transition:opacity .2s;}
.aside_wrap .unslider-arrow:hover { background: rgba(0,0,0,.4) no-repeat 50% 50%; background-image: url('//img.etnews.com/2016/etnews/images/common/slide_arrow.png');}
.aside_wrap .unslider-arrow.prev { left: 0; right: auto; background-image: url('//img.etnews.com/2016/etnews/images/common/slide_arrow_prev.png');}
.aside_wrap .unslider-wrap .imgWrap {display:block; width:100%; height:0; padding-bottom:56%; overflow:hidden; position:relative;}
.aside_wrap .unslider-wrap .imgWrap::after {position:absolute; top:0; right:0; bottom:0; left:0; content:''; border:1px solid rgba(0,0,0,0.04);}
.aside_wrap .unslider-wrap .imgWrap img {width:314px; height:196px; position:absolute; top:0; left:50%; min-height:inherit; -webkit-transform:translateX(-50%); -moz-transform:translateX(-50%); -o-transform:translateX(-50%); transform:translateX(-50%); margin-left:1px;}
.aside_wrap .unslider-nav {position:absolute; right:20px; top:15px; z-index:999; display:none;}
.aside_wrap .unslider-wrap strong {font-weight:normal; text-align:center; letter-spacing:-0.5px; display:block; padding:4px 0; text-overflow: ellipsis; overflow: hidden; white-space: nowrap;}

@media \0screen {
 .aside_wrap .unslider-arrow {width:15px; height:24px;}
 .aside_wrap .unslider-wrap .imgWrap img {left:0;}
}

/*홍보 슬라이드 광고*/
.aside_wrap aside.ad_340x120 { border:none;}
.aside_wrap .ad_340x120 .unslider-arrow.next {right:5px;}
.aside_wrap .ad_340x120 .unslider-arrow.prev {left:5px;}
.aside_wrap aside.ad_340x120 .unslider-arrow {display:none;}

/*탭_카드뉴스와모션그래픽*/
.aside_wrap .card_motion {border:none;}
.aside_wrap .card_motion h3 {padding:0; background:#eee;}
.aside_wrap .card_motion h3 li {float:left; color:#888; cursor: pointer; width:50%; letter-spacing:-0.4px; font-weight:normal; position: relative; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; 
background: #eee url("//img.etnews.com/2016/etnews/images/common/icon_main.png") no-repeat scroll 139px -169px;}
.aside_wrap .card_motion h3 li a {padding:12px 14px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; border:1px solid #ddd; background:none;}
.aside_wrap .card_motion h3 li:first-child a {border-right:none;}
.aside_wrap .card_motion h3 li a:hover { background: #fff; color:#000; font-weight:bold; border-bottom:1px solid #fff;}
.aside_wrap .card_motion h3 .on a {background: #fff; color:#000; font-weight:bold; border-bottom:1px solid #fff;}
.aside_wrap .card_motion .tab_container {border-right:1px solid #ddd; border-left:1px solid #ddd; border-bottom:1px solid #ddd; background: #fff; padding:10px 12px;}
.aside_wrap .card_motion .tab_content figure .thumb {display:inline-block; width:100%; height:0; padding-bottom:56%; overflow:hidden; position:relative; }
.aside_wrap .card_motion .tab_content figure img {position:absolute; top:0; left:0; min-height:inherit; width:100%; display:block;}
.aside_wrap .card_motion .tab_content figcaption {font-size:15px; letter-spacing:-0.4px; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; margin:3px 5px 5px; text-align: center;}

/*보털 vortal_wrap*/
.vortal_wrap > section {border-top:1px solid #ddd; }
.vortal_wrap h3 {display:inline-block; width:120px; height:350px;font-size:14px; float:left; border-right:1px solid #ddd; padding:20px 0 0 ; box-sizing:border-box; }
.vortal_wrap .vortal_news_wrap {float:left; padding:20px 0 20px 20px; }
.vortal_wrap .thumbnews li { width:300px; margin-left:30px; box-sizing:border-box; float:left; border:1px solid #ddd;}
.vortal_wrap .thumbnews li:first-child {margin-lefT:0;}
.vortal_wrap .thumbnews figure .thumb {display:inline-block; width:100%; height:0; padding-bottom:56%; overflow:hidden; position:relative;  border-bottom:1px solid #ddd;  }
.vortal_wrap .thumbnews figure img {position:absolute; top:0; left:0; min-height:100%; width:100%; display:block;}
.vortal_wrap .thumbnews figcaption {font-size:15px; line-height:1.4em; height:2.8em; letter-spacing:-0.4px; text-overflow: ellipsis; overflow: hidden; margin:3px 15px 13px;text-align: center;}
.vortal_wrap .textnews {width:945px; margin-top:15px;}
.vortal_wrap .textnews li {float:left; width:50%; overflow: hidden; line-height:1em; text-overflow: ellipsis; white-space: nowrap; font-size:15px; font-weight:bold; margin-bottom:10px; padding:5px 20px 5px 0; box-sizing:border-box;}
.vortal_wrap .textnews li a {padding-left:9px; box-sizing:border-box; background:url('//img.etnews.com/2016/etnews/images/common/icon_main.png') no-repeat -298px 10px;}

/*특집 aside영역*/
.RightTopSpecial {margin-bottom:6px; position:relative; overflow:hidden;}
.RightTopSpecial > a > img {width:100%;}

.aside_wrap .RightTopSpecial.textthumblist2 > h3 {padding:0; border-bottom:1px solid #ddd;}
.aside_wrap .RightTopSpecial.textthumblist2 > h3 img {width:100%;}
.aside_wrap .textthumblist2 ul {padding:10px;}
.aside_wrap .textthumblist2 li {float:left; width:50%; box-sizing:border-box; padding:5px;}
.aside_wrap .textthumblist2 li a.thumb {height:84px; overflow:hidden; display:inline-block; position:relative;}
.aside_wrap .textthumblist2 li a.thumb::after {border: 1px solid rgba(0,0,0,0.05); position: absolute; top: 0; right: 0; bottom: 0; left: 0; content: '';}
.aside_wrap .textthumblist2 li img {width:100%;}
.aside_wrap .textthumblist2 p {font-size:14px; text-overflow: ellipsis; overflow: hidden; white-space: nowrap;text-align:center;}

/*특집 메인영역*/
.specialnewsWrap {width:600px; height:250px; padding:0 15px 15px; box-sizing:border-box; background-color:#61a6d6;}
.specialnewsWrap h3 {height:75px;}
.specialnewsWrap h3 > a {display:block; height:100%;}
.specialnewsWrap h3 > a:hover {text-decoration:none;}
.specialnewsWrap .specialnews_headline {float:left; width:285px; height:160px; margin-right:10px; position:relative; -webkit-box-shadow:0 0 3px rgba(0,0,0,0.3); -moz-box-shadow:0 0 3px rgba(0,0,0,0.3); -o-box-shadow:0 0 3px rgba(0,0,0,0.3); box-shadow:0 0 3px rgba(0,0,0,0.3); }
.specialnewsWrap .specialnews_headline a:after {position:absolute; top:0; right:0; bottom:0; left:0; content:''; display:inline-block; width:285px; height:160px; background:url('//img.etnews.com/2016/etnews/images/common/thumbg_gradient.png')no-repeat left bottom;}
.specialnewsWrap .specialnews_headline a:after {background:url('//img.etnews.com/2016/etnews/images/common/thumbg_gradient.png')\9;} /*ie8이하 핵*/
.specialnewsWrap .specialnews_headline img {width:100%; height:100%;}
.specialnewsWrap .specialnews_headline p {position:absolute; z-index:2; left:0; bottom:10px; padding:0 10px; color:#fff; font-size:17px; line-height:1.3em; max-height:2.6em; overflow:hidden; letter-spacing:-0.5px; font-weight:bold; text-align:center; }
.specialnewsWrap .specialnews_headline p:hover {text-decoration:underline;}
.specialnewsWrap .specialnews_aside {float:left; width:275px; margin-bottom:10px; -webkit-box-shadow:0 0 3px rgba(0,0,0,0.3); -moz-box-shadow:0 0 3px rgba(0,0,0,0.3); -o-box-shadow:0 0 3px rgba(0,0,0,0.3); box-shadow:0 0 3px rgba(0,0,0,0.3);}
.specialnewsWrap .specialnews_aside .thumb {position:relative; display:inline-block; width:134px; height:75px; overflow:hidden; float:left; margin-right:10px;}
.specialnewsWrap .specialnews_aside .thumb img {width:100%; height:auto;}
.specialnewsWrap .specialnews_aside .thumb::after {position:absolute; top:0; right:0; bottom:0; left:0; content:''; border:1px solid #000; opacity:0.1;}
.specialnewsWrap .specialnews_aside .thumb:hover {text-decoration:none;}
.specialnewsWrap .specialnews_aside .aside_tit {display: block; background:rgba(255,255,255,0.85); height:75px; box-sizing:border-box; }
.specialnewsWrap .specialnews_aside .aside_tit > p {display: block; overflow: hidden; max-height:4.2em; font-size:13px; line-height:1.4em; letter-spacing:-0.5px; color: #222; padding-top:8px; padding-right:10px; }

/*aside 가상화폐시세 :: 180509*/
.aside_wrap .coinWrap h3 {position:relative;}
.aside_wrap .coinWrap h3 .offer {position:absolute; font-weight:normal; font-size:12px; right:15px; bottom:10px; color:#444;}
.aside_wrap .coinWrap .coin_tit {padding:5px 15px; font-size:12px; border-top:1px solid #ddd; box-sizing:border-box; color:#666; border-bottom:1px dashed #ddd;}
.aside_wrap .coinWrap .coin_tit span {float:left; display:inline-block; box-sizing:border-box; width:30%; text-align:right;}
.aside_wrap .coinWrap .coin_tit .coin_tit_company {width:40%; text-align:left;}
.aside_wrap .coinWrap ul {width:100%; overflow:hidden;}
.aside_wrap .coinWrap li {border-top:none; height:34px!important;}
.aside_wrap .coinWrap li:first-child {border-top:none;}
.aside_wrap .coinWrap li p {padding:7px 12px; height:34px!important; box-sizing:border-box;}
.aside_wrap .coinWrap li span {display:inline-block; float:left; box-sizing:border-box; width:30%; text-align:right; overflow:hidden; font-size:14px;}
.aside_wrap .coinWrap li .coin_company {width:40%; text-align:left;}
.aside_wrap .coinWrap li .coin_company i {display:inline-block; width:18px; height:18px; background:url('//img.etnews.com/2016/etnews/images/common/icon_coin.png')no-repeat left top; margin-right:4px; vertical-align:middle;}
.aside_wrap .coinWrap li .coin_company strong {vertical-align:middle; font-weight:normal;}
.aside_wrap .coinWrap .coin_change.down {color:#1d6ef3;}
.aside_wrap .coinWrap .coin_change.up {color:#f31d1d;}

.aside_wrap .coinWrap li .coin_company .icon_btc {background-position:0 0;} /*비트코인*/
.aside_wrap .coinWrap li .coin_company .icon_eth {background-position:0 -20px;} /*이더리움*/
.aside_wrap .coinWrap li .coin_company .icon_xrp {background-position:0 -100px;} /*리플*/
.aside_wrap .coinWrap li .coin_company .icon_bch {background-position:0 -120px;} /*비트코인캐시*/
.aside_wrap .coinWrap li .coin_company .icon_eos {background-position:0 -220px;} /*이오스*/
.aside_wrap .coinWrap li .coin_company .icon_ltc {background-position:0 -60px;} /*라이트코인*/
.aside_wrap .coinWrap li .coin_company .icon_trx {background-position:0 -280px;} /*트론*/
.aside_wrap .coinWrap li .coin_company .icon_dash {background-position:0 -40px;} /*대시*/
.aside_wrap .coinWrap li .coin_company .icon_xmr {background-position:0 -140px;} /*모네로*/
.aside_wrap .coinWrap li .coin_company .icon_ven {background-position:0 -260px;} /*비체인*/
.aside_wrap .coinWrap li .coin_company .icon_etc {background-position:0 -80px;} /*이더리움클래식*/
.aside_wrap .coinWrap li .coin_company .icon_qtum {background-position:0 -180px;} /*퀀텀*/
.aside_wrap .coinWrap li .coin_company .icon_omg {background-position:0 -380px;} /*오미세고*/
.aside_wrap .coinWrap li .coin_company .icon_icx {background-position:0 -240px;} /*아이콘*/
.aside_wrap .coinWrap li .coin_company .icon_btg {background-position:0 -200px;} /*비트코인골드*/
.aside_wrap .coinWrap li .coin_company .icon_zec {background-position:0 -160px;} /*제트캐시*/
.aside_wrap .coinWrap li .coin_company .icon_elf {background-position:0 -300px;} /*엘프*/
.aside_wrap .coinWrap li .coin_company .icon_mith {background-position:0 -320px;} /*미스릴*/
.aside_wrap .coinWrap li .coin_company .icon_knc {background-position:0 -360px;} /*카이버네크워크*/
.aside_wrap .coinWrap li .coin_company .icon_mco {background-position:0 -340px;} /*모나코*/
.aside_wrap .coinWrap li .coin_company .icon_zil {background-position:0 -440px;} /*질리카*/
.aside_wrap .coinWrap li .coin_company .icon_gnt {background-position:0 -400px;} /*골렘*/
.aside_wrap .coinWrap li .coin_company .icon_hsr {background-position:0 -420px;} /*에이치쉐어*/
.aside_wrap .coinWrap li .coin_company .icon_ethos {background-position:0 -460px;} /*에토스*/

/*카테고리 제목 삭제 왼쪽 영역 추가 :: 190924*/
.main_top {height:auto;}
.categorynews_wrap.clearfix {height:100%;}
.categorynews_wrap.clearfix .ad_main_left {float:left; width:119px; height:100%; position:relative;}
.categorynews_wrap.clearfix .ad_main_left .offlineservice {position:absolute; top:10px; right:19px; text-align:right;}
.categorynews_wrap.clearfix .ad_main_left .offlineservice a {display:inline-block; color:#555; font-size:13px; background:#eee; padding:1px 4px; border-radius:3px; margin-top:5px; letter-spacing:-2px;}
.categorynews_wrap.clearfix .ad_main_left .offlineservice a:hover {text-decoration:none; background:#dadada; color:#444;}
.categorynews_wrap.clearfix .ad_main_left .btn_trans {position:absolute; top:300px;}
.categorynews_wrap.clearfix > section {float:right; width:620px; height:100%; border-left:1px solid #ddd; }
.categorynews_wrap.clearfix .categorynews {float:none; padding:0 0 0 20px;}
.categorynews_wrap.clearfix .categorynews:first-child {padding:10px 0 0 20px;}
.categorynews_wrap.clearfix .categorynews .thumb {margin-top:10px; margin-bottom:10px;}
.categorynews_wrap.clearfix .categorynews li:first-child {margin:0;}
.categorynews_wrap.clearfix .tailorreport {padding:5px 0; margin:15px 0 15px 20px; border-top:1px solid #ddd; border-bottom:1px solid #ddd;}
.categorynews_wrap.clearfix .tailorreport .thumb::before {content:'테일러 리포트'; position:absolute; left:0; top:0; background-color:#9e1242; color:#fff; font-size:12px; line-height: 1em; padding: 4px 7px 5px; letter-spacing: -0.2px; border-radius: 2px;}
.categorynews_wrap.clearfix .ad_600x100 {margin:20px 0 20px 20px;}